/***
	Box model tweaking StyleSheet for IE.
	This StyleSheet completes general "w3c.css" and overides some properties to fix IE's obstinate box model.
	(Comments to luckyluke@luckyluke.eu)
***/
#header{}
.carouselBg{left:-370px;}
.carouselNav{left:-370px;}
#header LI A{padding:0px 12px 1px 13px;}
#header LI A.home{padding:0px 0px 1px 0px;}
.carouselMask{_background:url("carousel-mask.gif"/*tpa=http://co-work.co/wp-content/themes/cowork/img/bg/carousel-mask.gif*/) 50% 0px no-repeat;}